Buglist

Bekannte Fehler der Version 6.1

Wenn Sie einen Fehler gefunden haben, können Sie diesen am Ende der Seite mitteilen. Angezeigt werden alle mind. 2 mal gemeldeten Fehler mit dem Datum der Meldung

Aktuelle Fehler

Durch einen Fehler beim Update der Systemverwaltung (6.0.2) können in dieser Version keine automatischen Updates mehr installiert werden. Sollten Sie betroffen sein, laden Sie die aktuelle System-Datei manuell auf den Server in Ihr WSP-Verzeichnis.

Fehlen einiger deutscher und englischer Sprachvariablen
Wird in veralteten Modulen mit einfachen Texteingabe(INPUT-)Feldern gearbeitet, kann es zu Codierungsfehlern im Zusammenhang mit der UTF8-Codierung kommen

 

Behobene Fehler seit Release Version 5.0 finden Sie hier - aktualisieren Sie regelmäßig Ihr WSP über die Systemverwaltung.

Fehler melden